/* ==================================================
 COMMON
================================================== */
/*
* {
	margin: 0;
	padding: 0;
	font-style: normal;
	text-decoration: none;
	font-size: 100%;//line-height: 1;
	list-style-type: none;
}
html {
	overflow-y:scroll!important;
}
body {
	font-family:   Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	font-size:     12px;
	line-height:   20px;
	color:#4e4e4e;	
	font-weight:normal!important;
}
.wrapper {
	width: 100%;
	overflow: hidden;
}
*/
/* ###################### main ###################### */
/*
#main {
	padding: 10px 0px 20px 0px;
	position: relative;
}
*/
.main {
	margin: 0px auto;
	width: 980px;
	position: relative;
}
.main2 {
	margin: 0 auto;
	width: 978px;
}
/* ###################### general ###################### */
#back {
	margin: 0;
	padding:0px;
}
#contentarea, #contentarea2 {
	position:relative;
	overflow:hidden;
	padding:0px 20px !important;
	margin:0;
}
/*
#container {
	width: 680px;
	margin: 15px 0 0;
}
.box {
	width:940px;
	margin:0 auto;
}
*/
/* ###################### header ###################### */
.skiplinks, .skiplinks li {
	display: inline;
	height: 0px;
	line-height:0;
	padding:0 !important;
}
.skiplinks li a.u2 {
	display: inline;
	height: 0px;
	left: -3000px;
	position: absolute;
	top: -2000px;
	width: 0px;
}
.skiplinks li a.u2:active, .skiplinks li a.u2:focus {
	position:absolute;
	width:13em;
	top:10px;
	left:10px;
	line-height:1.5em;
	padding:5px;
	font-weight:bold;
	height:3em;
}
/* ++++++++++++++  button for closing right column  ++++++++++++++ */
#close {
	margin-right:0px;
	font-size:0.85em;
	text-transform:uppercase;
}
#close span {
	position:absolute;
	right: 20px;
	z-index:10000;
	top:5px;
	width:7em;
	font-weight:bold;
	text-align:right;
	line-height:1.5em;
	padding:5px 2px 5px 5px
}
/* ++++++++++++++  position  ++++++++++++++ */
.blog-featured {
	padding: 0;
}
.items-leading {
	padding:0px 5px 10px 5px;
	overflow:hidden;
	margin-bottom:10px
}
.row-separator {
	display: block;
	clear: both;
	margin: 0;
	border: 0px;
	height:1px
}
.item-separator {
	display: none;
	margin: 0px;
}
.shownocolumns {
	width:98% !important;
}
#top {
	margin:0 0 20px 0;
	overflow:hidden
}
/* ++++++++++++++  blog  ++++++++++++++ */
.cols-1 {
	display: block;
	float: none !important;
	margin: 0 !important;
}
.cols-2 .column-1 {
	width:46%;
	float:left;
}
.cols-2 .column-2 {
	width:46%;
	float:right;
	margin:0
}
.cols-3 .column-1 {
	float:left;
	width: 264px;
	margin-right:19px;
}
.cols-3 .column-2 {
	float:left;
	width: 264px;
	margin-left:0;
}
.cols-3 .column-3 {
	float: right;
	width: 264px;
}
.items-row {
	overflow: hidden;
}
.blog .row-0 {
	border: none;
}
.column-2 {
	width:55%;
	margin-left:40%;
}
.column-3 {
	width:30%;
}
.blog-more {
	padding:10px 5px;
}
/* ==================================================
 TAB NAVIGATION
================================================== */
.tabNavi img {
  border: 0;
  vertical-align: bottom;
}
.tabNavi, .tabNavi ul, .tabNavi ul li/*, .clearfix*/ {
  height:35px!important;
  margin:0!important;
  padding:0!important;
}
.tabNavi {
  border-bottom:1px solid #c2c2c2;
}
.tabNavi li {
  float: left;
  list-style: none;
}
#tabContainer{
  padding:10px 30px;
  border:1px solid #c2c2c2;
  }
#tab-001{
	display:block ;
	}
#tabContainer h4 {
  list-style: square inside;
  margin-bottom:10px;
  margin-left:10px;
}
.guide_sql {
  xheight:300px;
  overflow: hidden;
  padding:5px 10px 0px 2px;
  display:block !important;
}
.guide_sql a[target="_blank"] {
	background:url(/images/nw.jpg) right center no-repeat;
	padding-right:25px;
	}
.section{
	padding:0px 40px 15px;
	line-height:1.5em;
	}
.section p{
	line-height:1.5em;
	}
.section:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.section img.m_l{
	margin-right:10px;
	border:solid 1px #ddd;
	width:auto;
	height:160px;
	}
.section .section_date {
	width:680px;
	float:right;
	}
/*リスト*/
.guide_listsq li {
  list-style: square inside;
  margin-bottom:10px;
  margin-left:10px;
}
.guide_listarw{
	margin-top:15px;
	}
.guide_listarw li {
	background:url(/images/stories/kenchiku/guide/icon_arrow.gif) left center no-repeat;
	list-style:none;
	margin-left:10px;
	padding-left:8px;
	}